body {
	background-image:url(../images/fond.jpg);
	background-repeat: repeat-x;
	background-position: top right;
	margin: 0 auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-size: 65%;
	line-height: 160%;
}

a, a:visited, a:hover {
	outline: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #e2007a;
	}
	

#bandeau {
	background-image:url(../images/bandeau_fillette.jpg);
	width: 1000px;
	height:287px;
}


form, input
{
padding:0;
margin:0;
}

a img
{
border:0px solid #ffffff;
}

#tetiere
{
height:292px;
margin-left:0.3em;
}

#tetiereprint
{
display:none;
}

.conteneur {
	min-height: 100%;
	width: 1000px;
	margin: 0 auto;
}

#principal {
padding: 0 0 0 0;
}

#blocmenu {

}

#illustration {
	background-image:url(../images/illus_accroitre.jpg);
	height: 16.2em;
	padding-top:5em;
	background-repeat:no-repeat;
	
}

#texte_illustration {
	padding-left:25em; 
	padding-top:4em;
}


#illustration1 {
	background-image:url(../images/illus_demarrer.jpg);
	height: 16.2em;
	padding-top:5em;
	background-repeat:no-repeat;
}

#illustration2 {
	background-image:url(../images/illus_evaluer.jpg);
	height: 16.2em;
	padding-top:5em;
	background-repeat:no-repeat;
}

#illustration3 {
	background-image:url(../images/ill-developper.jpg);
	height: 17.8em;
	background-repeat:no-repeat;
	padding-top:6.5em;
}

#illustration4 {
	background-image:url(../images/illus_audit.jpg);
	height: 18.8em;
	background-repeat:no-repeat;
	padding-top:7em;
	padding-right:1.5em;
}

#illustration5 {
	background-image:url(../images/illus_suivi_projet.jpg);
	height: 18.8em;
	background-repeat:no-repeat;
	padding-top:7em;
}

#titre_rose {
	background-image:url(../images/titre_rose.jpg);
	height: 7.5em;
	background-repeat:no-repeat;
	margin-left:2em;
}

#titre_vert {
	background-image:url(../images/titre_vert.jpg);
	height: 7.5em;
	background-repeat:no-repeat;
	margin-left:2em;
}
#titre_gris {
	background-image:url(../images/titre_gris.jpg);
	height: 7.5em;
	background-repeat:no-repeat;
	margin-left:2em;
}
#titre_bleu {
	background-image:url(../images/titre_bleu.jpg);
	height: 7.5em;
	background-repeat:no-repeat;
	margin-left:2em;
}
#texte_titre {
	padding-top:1.5em;
	padding-left:5em;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#FFFFFF;
	font-weight:bold;
	font-variant:small-caps;
}
#titre_simple{
	background-image:url(../images/titre_simple.jpg);
	height: 7.5em;
	background-repeat:no-repeat;
	margin-left:2em;
}

#texte_titre_simple {
	padding-top:0.8em;
	padding-left:1.8em;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#e2007a;
	font-weight:bold;
	letter-spacing:0.2em;
}
#menu
{
float:left;
width:auto;}

#contenu {
	background-color:#FFFFFF;
		height: auto;
}

#content1 {
	float: left;
	width: 339px;
	margin: 0;
	background-image: url(../images/content1.jpg);
	height: auto;
	background-repeat: no-repeat;
}

#content2 {
	width:353px;
	float: left;
	background-image: url(../images/content2.jpg);
	height: auto;
	background-repeat:no-repeat;
}

#content3 {
	float: right;
	width: 308px;
	margin: 0;
	background-image: url(../images/content3.jpg);
	height: auto;
	background-repeat:no-repeat;
}

#footer {
	height: 54px;
	background-image: url(../images/footer.jpg);
	background-repeat:repeat-x;
	background-position:center;
	margin: 0 auto;
}

#contenu-footer {
	height: 54px;
	background-image: url(../images/contenu-footer.gif);
	background-repeat:no-repeat;
	background-position:center;
	margin: 0 auto;
	width: 1000px;
}

#partenaires-footer {
	margin: 0 auto;
	width: 1000px;
}

.footer {
        color:#535353;
        font-size:10px;
}
a.footer, a.footer:visited, a.footer:hover {
        text-decoration:underline;
        color:#535353;
}


#txt_content1 {
	margin: 0 auto;
	padding-right: 40px;
	text-align: justify;
	line-height: 2.5em;
}

#txt_content2 {
	margin: 0 auto;
	text-align: justify;
	padding-left: 15px;
	line-height: 2.8em;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.5em;
	margin: 0 auto;
	padding:0;
}

.txt_rose {
	font-family: Arial, Helvetica, sans-serif;
	color: #e2007a;
}

.bee {
	color: #e2007a;
	font-weight:bold;
	font-size:12px;
}
.neko {
	color: #000000;
	font-weight:bold;
		font-size:12px;

}

a.txt_rose2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	color: #e2007a;
	font-weight: bold;
	text-decoration: none;
}

a.txt_rose2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	color: #e2007a;
	font-weight: bold;
	text-decoration:underline;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #7abf0d;
}

.texte {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #535353;
	text-decoration:none;
}

a.txt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #e2007a;
	text-decoration:none;
}

a.txt2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #e2007a;
	text-decoration:underline;
}

a.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #535353;
	text-decoration:none;
}
a.txt:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #535353;
	text-decoration:underline;
}

.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #535353;
	text-decoration:none;
}

.txt12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #535353;
	text-decoration:none;
}

.txt12souligne {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #535353;
	padding-left:18px;
}
a.txt12souligne {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #535353;
	text-decoration:underline;
	padding-left:18px;
}
a.txt12souligne:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #535353;
	text-decoration:none;
	padding-left:18px;
}

a.txtplus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #535353;
	text-decoration:underline;
	background-image:url(../images/plus-icones.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	padding-left:18px;
	margin-left:50px;
}

a.txtplus:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #535353;
	text-decoration:none;
	background-image:url(../images/plus-icones.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	padding-left:18px;
		margin-left:50px;

}


.txt:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #535353;
	text-decoration:none;
}


.txt_blanc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #FFFFFF;
	text-decoration:none;
	font-weight: bold;
	line-height: 2.5em;
}

.txt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #e2007a;
	text-decoration:none;
}

a.txt_vert {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #7abf0d;
	font-weight: bold;
	text-decoration:none;
}

a.txt_vert:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #7abf0d;
	font-weight: bold;
	text-decoration:underline;
}

#img_gauche {
	width: 160px;
	float: left;
}

#img_droite {
	width: 110px;
	float: right;
}

#txt_footer {
	padding-top: 27px;
	text-align:center;
}

.lien_footer, .lien_footer:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration:none;
}

.lien_footer:hover{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration:underline;
}

#espace_client {
	float:right;
	width:500px;
	
}

#ok2 {
display:inline;
vertical-align:bottom;
height:24px;
}


#tit-client
{
	float:left;
	width:114px;
}

.liens
{
color:#5e5e5e;
font-size:13px;
font-weight:bold;
}

a.liens
{
text-decoration:underline;
}

a.liens:hover
{
text-decoration:none;
}


#client {
	vertical-align:bottom;
	padding:0;
	margin-right:0px;
	width:390px;}

.formulairemenu {
	background-color:#FFFFFF;
	border:solid 1px #5e5e5e;
	color:#000000;
	font-size:1em;
	width:9.4em;
	height:1.6em;
}

.formulairemenu:hover {
	background-color:#cccccc;

}

.ok {
	background-color:#FFFFFF;
	border:solid 1px #5e5e5e;
	color:#000000;
	font-size:1em;
	width:3em;
	height:1.7em;
}

.ok:hover {
	background-color:#cccccc;
}

#abonnement {
	width:400px;
	color: #e2007a;
	text-decoration:none;
	padding-bottom:35px;
	margin-left:550px;
}

#abonnement a{

	color: #e2007a;
	text-decoration:none;
}
#abonnement a:hover{

	color: #e2007a;
	text-decoration: underline;
}

/* Menu */

.suckertreemenu ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size:1.1em;
}

/*Top level list items*/
.suckertreemenu ul li{
	position: relative;
	display: inline;
	float: left;
	background-color: #e2007a; /*overall menu background color*/
}

/*Top level menu link items style*/
.suckertreemenu ul li a{
	display: block;
	text-decoration: none;
	color: #000000;
	height:28px;
	padding:0;
	margin:0;
	width:auto;
}
	
/*1st sub level menu*/
.suckertreemenu ul li ul{
	left: 0;
	position: absolute;
	display: block;
	visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.suckertreemenu ul li ul li{
	display: list-item;
	float: none;
}

/*All subsequent sub menu levels offset after 1st level sub menu */
.suckertreemenu ul li ul li ul{ 
	left: 159px; /* no need to change, as true value set by script */
	top: 0;
}

/* Sub level menu links style */
.suckertreemenu ul li ul li a {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	height:20px;
	padding:0;
	margin:0;
	padding-left: 5px;
	text-align:left;
	border-bottom:solid 1px #bd0467;
}

.suckertreemenu ul li a:hover {
	background-color: #c8016c;
	color: #FFFFFF;
}

/*Background image for top level menu list links */
.suckertreemenu .mainfoldericon {
}

/*Background image for subsequent level menu list links */
.suckertreemenu .subfoldericon {
}
* html p#iepara{ /*For a paragraph (if any) that immediately follows suckertree menu, add 1em top spacing between the two in IE*/
padding-top: 1px;
}
 
/* Holly Hack for IE \*/
* html .suckertreemenu ul li { float: left; height: 1%;}
* html .suckertreemenu ul li a { height: 1%;}
* html .suckertreemenu ul li ul li { float: left;}
/*End 3 Level Main Navigation*/

#petit_poucet {
padding-left:100px;
height:30px;}

#contenu_bas {
	height:auto;
}

#logo {
	float:left;
	width: 21em;
	text-align:center;
	height:auto;
}

#contenu_dr {
	float:right;
	width: 75em;
	height:auto;
}

#contenu_principal {
	width: auto;
	height:auto;
	margin-left:6em;
	margin-right:4em;
}

#tit-pi {
text-align:center;

width:993px;
}

#fd-tit-pi {
background-image:url(../images/font-tit-pi.jpg);
background-repeat:repeat-x;
background-position: center top;
height:102px;
width:auto;
text-align:center;
margin-left:auto;
margin-right:auto;
float:left;

}
#fd-tit-pi-2 {
width:auto;
text-align:center;
margin-left:auto;
margin-right:auto;
float:left;
height:102px;


}

#fd-tit-pi-services {
width:100%;
text-align:center;
margin-left:auto;
margin-right:auto;
height:135px;
background-image:url(../images/fd-services.gif);
background-repeat:no-repeat;
background-position:right top;
}

#fd-tit-pi-gauche {
background-image:url(../images/font-tit-pi-g.jpg);
background-repeat:no-repeat;
background-position: right top;
height:102px;
width:300px;
margin-left:auto;
margin-right:auto;
float:left;
}
#fd-tit-pi-gauche-2 {
background-image:url(../images/font-tit-pi-2-g.jpg);
background-repeat:no-repeat;
background-position: right top;
height:102px;
width:300px;
margin-left:auto;
margin-right:auto;
float:left;
}

#fd-tit-pi-droite {
background-image:url(../images/font-tit-pi-d.jpg);
background-repeat:no-repeat;
background-position: left top;
height:102px;
width:306px;
margin-left:auto;
margin-right:auto;
float:left;

}
#fd-tit-pi-droite-2 {
height:102px;
width:306px;
margin-left:auto;
margin-right:auto;
float:left;

}

#fd-tit-pi h1 {
font-size:1.4em;
font-weight:bold;
color:#FFFFFF;
vertical-align:middle;
font-weight:bold;
padding-top:3.1em;
text-transform:uppercase;
}
#fd-tit-pi-2 h1 {
font-size:22px;
font-weight:bold;
color:#000000;
vertical-align:middle;
font-weight:bold;
padding-top:1em;
text-transform:uppercase;
}

#fd-tit-pi-services h1 {
font-size:22px;
font-weight:bold;
color:#000000;
vertical-align:middle;
font-weight:bold;
padding-top:60px;
padding-right:60px;
text-transform:uppercase;
}

#clear
{
clear:both;}

.dashed
{

border: dashed 1px #f28ec4;}

.ref-gauche
{
float:left;
width:400px;

}
.ref-droite
{
float:right;
width:400px;

}

.imgdroite
{
float:right;
/*border:dashed 1px #535353;*/
}

.titref-fleche-rose
{
font-size:14px;
color:#e71288;
font-weight:bolder;
background-image:url(../images/puce-raose.gif);
background-position:left center; 
background-repeat:no-repeat;
padding-left:18px;
}

.titref-fleche-bleue
{
font-size:14px;
color:#0487a5;
font-weight:bolder;
background-image:url(../images/puce-bleue.gif);
background-position:left center; 
background-repeat:no-repeat;
padding-left:18px;
}

.titref-fleche-verte
{
font-size:14px;
color:#7faf0e;
font-weight:bolder;
background-image:url(../images/puce-verte.gif);
background-position:left center; 
background-repeat:no-repeat;
padding-left:18px;
}

.titref-fleche-orange
{
font-size:14px;
color:#c6d20e;
font-weight:bolder;
background-image:url(../images/puce-orange.gif);
background-position:left center; 
background-repeat:no-repeat;
padding-left:18px;
}

.titref-fleche-noire
{
font-size:14px;
color:#000000;
font-weight:bolder;
background-image:url(../images/puce-noire.gif);
background-position:left center; 
background-repeat:no-repeat;
padding-left:18px;
}

.imgpadding
{
margin-left:25px;
margin-right:25px;
margin-top:10px;
/*border:dashed 1px #C0C0C0;*/

}

#contact-coordonnees {
	float:left;
	width:50%;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#contact-ok {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#contact-plan-acces {
	float:left;
	width:50%;
	text-align:center;
}
.cadre-gris {
	border:dashed 1px #535353;
	width:350px;
	min-height:263px;
	margin:auto;
	vertical-align:middle;
	background-color:#ffffff;
	font-size:12px;
}
.cadre-gris h2 {
	text-align:left;
	padding:0 0 0 20px;
}
.cadre-gris a {
	text-decoration:none;
	color:#000000;
}
.cadre-gris a:hover {
	text-decoration:underline;
	color:#000000;
}
.contact-commentaire{
	font-size:11px;
	color:#E10077;
}
#contact-formulaire {
	margin: 0 0 30px 0;
}
#contact-formulaire h2 {
	margin:20px 0 5px 0; 
}
#contact-formulaire fieldset {
	margin:10px 0 30px 0;
	border:0;
	font-size:12px;
}
.contact-note {
	color:#999999;
	font-style:italic;
	margin:0 0 30px 0;
}
.contact-note a{
	color:#999999;
	text-decoration:none;
}
.contact-note a:hover{
	color:#999999;
	text-decoration:underline;
}

#contact-formulaire input:focus, #contact-formulaire textarea:focus{
	background-color: #dff0f8;
}
.largeur-fixe {
	float:left;
	width:200px;
	height:30px;
}
.largeur-fixe-petite {
	float:left;
	width:100px;
	height:30px;
}
.valider{
	height:50px;
}

#divErreur {
	position:absolute;
	margin:0;
	padding:0;
	width:100%;
	height:400%;
	left:0;
	background-color:#333333;
	filter:alpha(opacity=60);
	-moz-opacity:0.6;
	opacity: 0.6;
	display:none;
	z-index:200;
	border:0;
}

#divErreurContenu {
	position:absolute;
	margin:0;
	padding:0;
	width:100%;
	height:800px;
	left:0;
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity: 1;
	display:none;
	z-index:201;
	border:0;
}
#divErreurContenuFenetre {
	position:relative;
	top:200px;
	width: 500px;
	height:400px;
	color:#666666;
	background-color:#ffffff;
	border:10px solid #cccccc;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	line-height:20px;
	padding:20px;
	margin:auto;
}
#divErreurContenu h1 {
	text-align:center;
	color:#DF007C;
	font-weight:bold;
	font-size:14px;
	line-height:20px;
	padding:10px 0 30px 0;
}
#divErreurContenu a {
	text-decoration:none;
	color:#666666;
}
#fermer{
	display:block;
	position:absolute;
	bottom:2px;
	right:5px;
}

/* Page de Création de Compte */

.ccbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #535353;
	text-decoration:none;
}
.cclargeur-fixe {
	float:left;
	width:150px;
}
